merge qbe in rh : conflits réglés
[auf_rh_dae.git] / buildout.cfg
1 [buildout]
2 newest = false
3 parts = django
4 versions = versions
5
6 find-links = http://pypi.auf.org/simple/auf.recipe.django/
7     http://pypi.auf.org/simple/auf.django.skin/
8     http://pypi.auf.org/datamaster_modeles/
9     http://pypi.auf.org/simple/auf.django.auth/
10     http://pypi.auf.org/simple/auf.django.workflow/
11     http://pypi.auf.org/simple/auf.django.admingroup/
12     http://pypi.auf.org/simple/auf.django.metadata/
13     http://pypi.auf.org/simple/auf.django.emploi/
14     http://pypi.auf.org/django-alphafilter/
15
16 develop = src/*
17
18 eggs =
19     django
20     south
21     django-admin-tools
22     auf.django.skin
23     auf.django.workflow
24     auf.django.admingroup
25     auf.django.emploi
26     datamaster_modeles
27     auf.django.auth
28     django-reversion
29     simplejson
30     django-ajax-selects
31     django-form-utils
32     django-tinymce
33     django-simple-captcha
34     auf.django.metadata
35     django-alphafilter
36     django-sendfile
37     django-qbe
38
39 # LA PROD ne dispose que de reportlab 2.1, incompatible avec
40 # les versions de pisa assez évoluées pour un bon rendu.
41 #    reportlab
42 #    html5lib
43 #    pyPDF
44 #    pisa
45
46 [versions]
47 django-admin-tools = 0.4.0
48 django = 1.2.5
49 south = 0.7
50 auf.django.skin = 0.15dev
51 auf.django.auth = 0.5.5dev
52 auf.django.metadata = 0.2dev
53 django-reversion = 1.3.3
54 auf.django.workflow = 0.14dev
55 django-ajax-selects = 1.1.4
56 django-alphafilter = 0.5.3auf4
57 auf.django.emploi = 0.5dev
58 #reportlab = 2.5
59 #html5lib = 0.90
60 #pyPDF = 1.13
61 #pisa = 3.0.33
62
63 [django]
64 recipe = auf.recipe.django
65 wsgi=true
66 settings=production
67 extra-paths = project
68 eggs =${buildout:eggs}